Section: extra-doc

Depends: gcc-runtime

Depends (build): cmake, flex, ghostscript

Recommends: graphviz

Links: Changelog, Reverse dependency, Report issues

Issue 401

BUILDDEP unmet

1.8.16 (aosc-os-abbs/explosive)

Also: 1.8.16 (aosc-os-abbs/stable) , 1.8.16 (aosc-os-abbs/stable-proposed) , 1.8.16 (aosc-os-abbs/testing) , 1.8.16 (aosc-os-abbs/testing-proposed)

Missing build dependencies:

  • cmake